<xml> </xml>

Better ListView Class Reference |

# BetterListViewLabelEditActivation Enumeration

Label editing activation methods.

This enumeration has a FlagsAttribute attribute that allows a bitwise combination of its member values.

[Flags]
public enum BetterListViewLabelEditActivation

#### Members

Member Name | Description | Value
--- | --- | ---
Default | default label editing activation behavior | 0
Keyboard | perform label editing by pressing F2 key | 1
SingleClick | perform label editing after just single click on the item/sub-item text | 2
Immediate | perform label editing immediately after clicking in the item/sub-item text | 4
ClickThrough | perform label editing even when user clicks on unfocused control | 8

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace